Subject: Re: Submission to ARC
From: [email-masked]
To: [email-masked]
Date: Sun, 07 Mar 2010 15:42:18 -0500

Hi Steve
Thanks for your reply,I think your members will be very interested in this new idea of printing decals things seam to be moving fast.Alps have 5 years left on there 10 years out of production i have already been asked how im doing it.Well a lot of time and money has gone into this and myself and the company are still working on this.We hope to do a silver and gold inkjet in the near future.
I have being pushing the technogly in this field for about the last 3 years,and has only become within technical reach of not just being reliant on Alps to print only white decals but myself to do this.I have found Epson very helpful indeed.The likes of OKI who now own the rights of Alps not very helpful at all.
I like many modellers wanted to do different subjects have had to rely on people like Mike Grant for custom decals as all we could get is silk screen printed decals.
As you know i do custom decals for nearly every type modelling including aircraft,cars,trucks,boats its nice to know that we have this avaible for members
Speak to you soon
Paul

-----Original Message-----
From: Steve Bamford ARC <[email-masked]>
To: [email-masked]
Sent: Sun, 7 Mar 2010 18:58
Subject: Submission to ARC

Hi,
hanks for sending in your article.  I'll get your artcile on ARC in about 3 to 
 weeks.  
Steve Bamford
ircraft Resource Center
ttp://www.aircraftresourcecenter.com
ttp://www.airair.com
Live like there is no tomorrow;
ove like you've never been hurt.
ork like you don't need the money.
ance like nobody's watching.
ing like nobody's listening.
ive like it's Heaven on Earth.